[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# get_page_size

Return the page size

## Declaration

Source position: go32.pp line 101

`function get_page_size: LongInt;`

## Description

Returns the size of a single memory page.

Return value: Size of a single page in bytes.

Remark: | The returned size is typically 4096 bytes.

For an example, see get_meminfo.

## Errors

Check the int31error variable.

## See also

get_meminfo |  | Return information on the available memory